INSTALL-NOTION-CFG

NAME
install-notion-cfg - Install script for Notion configuration

SYNOPSIS
install-notion-cfg [--remove] config-basename

DESCRIPTION
Script to add and remove Notion modules from the configuration.

OPTIONS

--remove
    Remove the module from the configuration

config-basename
    The name of the module to add or remove, without the '.lua' file extension

SEE ALSO
notion(1)

AUTHOR
Notion was written by the Notion team.